/*****

Webpart Headings with Lines (Internal Pages)

*****/

h2.ms-webpart-titleText,
h2.oc-rteElement-H2 {
	line-height: 1.1;
	font-weight: 300;
	display: flex;
	align-items: center;
	margin-top: 5px;
	font-size: 2.1rem;
	font-weight: 600;
	line-height: 2.8rem;
}

h2.ms-webpart-titleText::after,
h2.oc-rteElement-H2::after {
	content: '';
	border-bottom: 1px solid black;
	width: 100%;
	display: block;
	float: left;
	flex: 1;
	margin-left: 2rem;
}

H3.oc-rteElement-H3 {
	font-size: 1.9rem;
	font-weight: 600;
}

H4.oc-rteElement-H4,
.ms-rtestate-field h4,
h4.ms-rteElement-H4 {
	font-size: 1.7rem;
	font-weight: 600;
	margin: 20px 0 5px 0;
}